<?xml version="1.0" encoding="UTF-8"?>
<!-- ONECLICK.ES Objeto de Aprendizaje -->
<datos>
	<!-- Configuracion de Lenguaje -->
	<lenguaje texto="es" />
	<!--<audios_genericos>../xml/audios_genericos.xml</audios_genericos> -->
	<datos_genericos_pantalla>comun/datosGenericosPantalla.xml</datos_genericos_pantalla>
<!-- textos de la OA -->
	<textos num="1">
	<t_muy_bien>¡Moi ben!</t_muy_bien>
	<t_intetalo_de_nuevo>Inténtao de novo</t_intetalo_de_nuevo>
	<t_fatal>Fíxate ben, esta é a resposta correcta</t_fatal>
	<t_comenzar>Comenzar</t_comenzar>
	<t_continuar>Continuar</t_continuar>
	<t_1_NEAE1_24_01_01>Cazabolboretas</t_1_NEAE1_24_01_01>
	
	<t_2_NEAE1_24_01_01>Fai clic na figura que che indiquemos</t_2_NEAE1_24_01_01>
	
	<t_3_NEAE1_24_01_01>Fai clic no cadrado</t_3_NEAE1_24_01_01>
	<t_4_NEAE1_24_01_01>Fai clic no triángulo</t_4_NEAE1_24_01_01>
	<t_5_NEAE1_24_01_01>Fai clic no círculo</t_5_NEAE1_24_01_01>
	
	<t_6_NEAE1_24_01_01>Fai clic no círculo de cor vermella</t_6_NEAE1_24_01_01>
	<t_7_NEAE1_24_01_01>Fai clic no triángulo de cor verde</t_7_NEAE1_24_01_01>
	<t_8_NEAE1_24_01_01>Fai clic no cadrado de cor verde</t_8_NEAE1_24_01_01>
	
	<t_9_NEAE1_24_01_01>Fai clic no triángulo mediano e amarelo</t_9_NEAE1_24_01_01>
	<t_10_NEAE1_24_01_01>Fai clic no círculo pequeno e vermello</t_10_NEAE1_24_01_01>
	<t_11_NEAE1_24_01_01>Fai clic no triángulo grande e verde</t_11_NEAE1_24_01_01>
	</textos>
<!-- audios de la OA -->
	<audios num="2">
		
		<s_muy_bien>sonidos/muy_bien.mp3</s_muy_bien> 
		<s_intetalo_de_nuevo>sonidos/intentalo_de_nuevo.mp3</s_intetalo_de_nuevo>
		<s_fatal>sonidos/s_fatal.mp3</s_fatal>
	
		<s_bosque>sonidos/bosque.mp3</s_bosque>

		<s_1_NEAE1_24_01_01>sonidos/s_1_NEAE1_24_01_01.mp3</s_1_NEAE1_24_01_01>
		<s_2_NEAE1_24_01_01>sonidos/s_2_NEAE1_24_01_01.mp3</s_2_NEAE1_24_01_01>
		<s_3_NEAE1_24_01_01>sonidos/s_3_NEAE1_24_01_01.mp3</s_3_NEAE1_24_01_01>
		<s_4_NEAE1_24_01_01>sonidos/s_4_NEAE1_24_01_01.mp3</s_4_NEAE1_24_01_01>
		<s_5_NEAE1_24_01_01>sonidos/s_5_NEAE1_24_01_01.mp3</s_5_NEAE1_24_01_01>
		<s_6_NEAE1_24_01_01>sonidos/s_6_NEAE1_24_01_01.mp3</s_6_NEAE1_24_01_01>
		<s_7_NEAE1_24_01_01>sonidos/s_7_NEAE1_24_01_01.mp3</s_7_NEAE1_24_01_01> 
		<s_8_NEAE1_24_01_01>sonidos/s_8_NEAE1_24_01_01.mp3</s_8_NEAE1_24_01_01> 
		<s_9_NEAE1_24_01_01>sonidos/s_9_NEAE1_24_01_01.mp3</s_9_NEAE1_24_01_01> 
		<s_10_NEAE1_24_01_01>sonidos/s_10_NEAE1_24_01_01.mp3</s_10_NEAE1_24_01_01> 
		<s_11_NEAE1_24_01_01>sonidos/s_11_NEAE1_24_01_01.mp3</s_11_NEAE1_24_01_01> 
	</audios>
	

</datos>

